# ownerInfo

Information about an application owner, including their roles and contact details.

### Examples

```graphql
type OwnerInfo {
  name: String
  email: String
  roles: [AppOwnerRole]
}
```

### Fields

| Field                                                                                                     | Description                  | Supported fields |
| --------------------------------------------------------------------------------------------------------- | ---------------------------- | ---------------- |
| name `String`                                                                                             | Name of the owner            |                  |
| email `String`                                                                                            | Email address of the owner   |                  |
| roles [`[AppOwnerRole]`](/api-documentation/api-reference/api--application/types/enums/app-owner-role.md) | Roles assigned to this owner |                  |

### References

#### Queries using this object:

* [\<?> getAppOwners](/api-documentation/api-reference/api--applications-owners/queries/get-app-owners.md)

#### Fields with this object:

* [{} Application.appOwners](/api-documentation/api-reference/api--application/types/objects/application.md)
* [{} IAppsInfo.owners](/api-documentation/api-reference/api--issue/types/objects/i-apps-info.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--application/types/objects/owner-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
